@import url('https://fonts.googleapis.com/css?family=Lato|Raleway:700,800,900');
body {
  color: #000000;
  font-family: 'Lato',sans-serif;
  font-size: 14px;

}
.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover {
    color: #555;
    cursor: default;
    border: 4px solid #a5a4a4;
    border-bottom-color: transparent;
    font-weight: normal !important;
    font-family: 'Lato',sans-serif !important;
    background-color: #012F49;
    color: white;
    font-size: 14px !important;
}

/*.nav-tabs > li.active > a, .nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:hover {
    border: 4px solid #a5a4a4;
    border-bottom-color: transparent;
    font-weight: bold;
    font-family: 'ralewaybold';
    background-color: #012F49;
    color: white;
}*/
h1,h2,h3,h4,h5,h6{
  font-family: 'Raleway', sans-serif;
  font-weight:700;
  margin-top:0;
}
a{
  color:#1E1F22;
/*     -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;  
  transition: all 0.3s ease 0s; */  
}
a:hover, a:focus{
  text-decoration:none;
  outline: medium none;
}
ul{
  list-style: none;
}
/* Google chrome */
:focus {
    outline: -webkit-focus-ring-color auto 0;
    outline-color: -webkit-focus-ring-color;
    outline-style: auto;
    outline-width: 0;
  outline-offset: 0;
}
img{
  max-width:100%;
  height:auto;
}
.badge {
    display: inline-block;
    min-width: 10px;
    padding: 3px 7px;
    font-size: 12px;
    font-weight: 700;
    line-height: 1;
    color: black;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    background-color: white;
    border-radius: 10px;
}
.modal .close {
  -moz-border-radius: 100%;
  -webkit-border-radius: 100%;
  border-radius: 100%;
  -moz-box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.2);
  box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.2);
  filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
  opacity: 1;
  font-size: 18px;
  position: absolute;
  top: -15px;
  right: -15px;
  width: 30px;
  height: 30px;
  background-color: #fff;
}
/*
.home_content_wrp .container-fluid, footer .container-fluid {
padding: 0 10%;
  
}*/
.home_content_wrp {
    background-color: #0C203E;
    background-image: url("../img/home_bg.jpg");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    color: #FFFFFF;
    height: 82%;
}
.home_content_reg {
    background-color: #0C203E;
    background-image: url("../img/Cafe_ragistrationjpg");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    color: #FFFFFF;
}
.header {
  /*padding-top: 20px;*/
}
.main_mav{
  background: transparent;
  border-color: transparent;
}
.home_logo > img {
  width: 140px;
}
.main_mav .navbar-nav > li > a {
  color: #fff;
  font-size: 18px;
  font-weight: 600;
  border: 3px solid transparent;
  padding: 3px 20px 5px;
  border-radius: 40px;
  margin-left: 15px;
  margin-top: 15px;
  -webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;  
  transition: all 0.3s ease 0s;
}
.main_mav .admin_bar > li > a {
  color: #fff;
  font-size: 18px;
  font-weight: 600;
  border: 3px solid transparent;
  padding: 3px 17.5px 5px;
  margin-left: 15px;
  border-radius: 0px;
  margin-top: 15px;
  -webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}
.main_mav .navbar-nav > li > a:hover, .main_mav .navbar-nav > li > a:focus {
  border-color: #FFFFFF;
  color:#FBC433;
}
.main_mav .admin_bar > li > a:hover, .main_mav .admin_bar> li > a:focus {
  border-color: #FFFFFF;
  color:#FBC433;
  background: #fff;
}
.main_mav  .open .dropdown-menu{
  background: #fff;
}
.main_mav .navbar-nav > .open > a, .main_mav .navbar-nav > .open > a:focus, .main_mav .navbar-nav > .open > a:hover {
  color: #FBC433;
  background-color: #FFFFFF;
}
.main_mav .navbar-toggle {
  border-color: #fff;
}
.main_mav .navbar-toggle .icon-bar {
  background-color: #fff;
}
.main_mav .navbar-toggle:focus, .main_mav .navbar-toggle:hover {
  background-color: #FBC433;
}
.main_mav .navbar-collapse, .main_mav .navbar-form {
  border-color: transparent;
}
.log_img{
  width: 50px;
  height: 50px;
}
.home_content {
  padding: 25px 0 0 50px;
}
.home_content h1 {
   margin-bottom: 6px;
}
.home_content a.more_btn {
  border: 3px solid #FBC433;
  border-radius: 13px;
  color: #FBC433;
  display: inline-block;
  font-size: 18px;
  height: 30px;
  line-height: 23px;
  text-align: center;
  width: 107px;
  -webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}
.home_content a.more_btn:hover, .home_content a.more_btn:focus {
  background-color:#FBC433;
  color:#1F517B;
}

.home_icons_row {
  padding: 10% 0 30px;
  text-align:center;
}
a.home_icons_col {
  color: white;
  display: inline-block;
  margin: 0 12px;
  // opacity: 0.7;
  -webkit-transition: all 0.3s ease 0s;
   -moz-transition: all 0.3s ease 0s;
   -o-transition: all 0.3s ease 0s; 
   transition: all 0.3s ease 0s;   
}
a.home_icons_col:hover, a.home_icons_col:focus{
  opacity: 1;
  color: #FBC433;
}
.home_icons_img {
  box-shadow: 0 0 0 2px white;
  border-radius: 100%;
  display:inline-block;
  margin-top: 15px;
  -webkit-transition: all 0.3s ease 0s;
   -moz-transition: all 0.3s ease 0s;
   -o-transition: all 0.3s ease 0s; 
   transition: all 0.3s ease 0s;   
}
a.home_icons_col:hover > .home_icons_img, a.home_icons_col:focus > .home_icons_img{
    box-shadow: 0 0 0 7px #FBC433;  
}
.home_icons_img > img {
  width: 75px;
}
.home_icons_text {
  border-top: 2px solid #FBC433;
  color: #FFFFFF;
  display: inline-block;
  font-size: 14px;
  line-height: 1;
  margin-top: 30px;
  opacity: 0;
  padding-top: 5px;
  visibility: hidden;
  -webkit-transition: all 0.3s ease 0s;
   -moz-transition: all 0.3s ease 0s;
   -o-transition: all 0.3s ease 0s; 
   transition: all 0.3s ease 0s;   
}
a.home_icons_col:hover > .home_icons_text, a.home_icons_col:focus > .home_icons_text{
    opacity: 1;
    visibility: visible;
}


footer {
  padding:1% 0; margin:0;
}
.footer_col1 {
  padding: 25px 0 0;
}
.footer_col1 > a {
  color: #002F49;
  font-size: 16px;
  margin-left: 5%
}
/*.footer_col1 > a:first-child {
  margin-right:100px;
} */
.footer_col2 .un_img {
  width: 175px;
}
.footer_col3 {
  padding:30px 0 0;
}
.footer_col3 a , .social_login a{
  border: 3px solid #FFFFFF;
  border-radius: 30px;
  box-shadow: 0 0 0 2px rgba(0, 0, 0, 0);
  color: #FFFFFF;
  display: inline-block;
  font-size: 16px;
  height: 35px;
  line-height: 1;
  margin-left: 10px;
  padding-top: 7px;
  text-align: center;
  width: 35px;
  -webkit-transition: all 0.3s ease 0s;
   -moz-transition: all 0.3s ease 0s;
   -o-transition: all 0.3s ease 0s; 
   transition: all 0.3s ease 0s;     
}
.footer_col3 a.facebook_icon , .social_login a.facebook_icon {
  background-color: #5D7FBF;
  box-shadow: 0 0 0 2px #5D7FBF;
}
.footer_col3 a.twitter_icon {
  background-color: #49B9EA;
  box-shadow: 0 0 0 2px #49B9EA;
}
.footer_col3 a.youtube_icon {
  background-color: #F05C49;
  box-shadow: 0 0 0 2px #F05C49;
}
.footer_col3 a.gplus_icon , .social_login a.gplus_icon {
  background-color: #E52B2C;
  box-shadow: 0 0 0 2px #E52B2C;
}
.footer_col3 a.email_icon {
  background-color: #79B04A;
  box-shadow: 0 0 0 2px #79B04A;
}
.footer_col3 a:hover, .footer_col3 a:focus, .social_login a:hover, .social_login a:focus{
  opacity:0.75;
}

.aboutus_modal_content {
  border: 8px solid #7F96AA;
  margin: 20px auto;
  padding: 20px 5px;
  position: relative;
  width: 82%;
}
.aboutus_modal_content .close {
  position: absolute;
  right: -95px;
  top: -40px;
}
.aboutus_modal_content > h1 {
    color: #F9C332;
    font-size: 45px;
/*     height: 53px;
line-height: 1; */
    margin-bottom: 30px;
    position: relative;
    text-align: center;
}
.aboutus_modal_content > h1:before, .aboutus_modal_content > h1:after {
  background-color: #012F49;
  content: "";
  height: 100%;
  left: 0;
  position: absolute;
  width: 27.5%;
}

.aboutus_modal_content > h1:after {
    left: auto;
    right: 0;
}
.aboutus_modal_content > h1 span {
  border: 1px solid #012F49;
  display: inline-block;
  margin: 0 1px;
  padding: 0 10px;
}
.aboutus_modal_text {
  padding-bottom: 4px;
}
.aboutus_modal_text p{
  font-size:18px;
}

.faq_modal_wrp .aboutus_modal_content > h1:before, .faq_modal_wrp .aboutus_modal_content > h1:after {
  width: 40%;
}


.Disclaimer_modal_content {
  border: 8px solid #7F96AA;
  margin: 20px auto;
  padding: 20px 5px;
  position: relative;
  width: 82%;
}
.Disclaimer_modal_content .close {
  position: absolute;
  right: -95px;
  top: -45px;
}
.Disclaimer_modal_content > h1 {
    color: #F9C332;
    font-size: 51px;
    height: 53px;
    line-height: 1;
    margin-bottom: 30px;
    position: relative;
    text-align: center;
}
.Disclaimer_modal_content > h1:before, .Disclaimer_modal_content > h1:after {
  background-color: #012F49;
  content: "";
  height: 100%;
  left: 0;
  position: absolute;
  width: 25%;
}

.Disclaimer_modal_content > h1:after {
    left: auto;
    right: 0;
}
.Disclaimer_modal_content > h1 span {
  border: 1px solid #012F49;
  display: inline-block;
  margin: 0 1px;
  padding: 0 10px;
}
.Disclaimer_modal_content {
  padding-bottom: 4px;
}
.Disclaimer_modal_content p{
  font-size:15px;
}

.faq_modal_wrp .Disclaimer_modal_content > h1:before, .faq_modal_wrp .Disclaimer_modal_content > h1:after {
  width: 40%;
}
.faq_modal_wrp ul {
  list-style: none outside none;
  margin: 0;
  padding: 0;
}
.faq_modal_wrp ul li{
  margin-bottom:15px;
}
.faq_modal_wrp ul li p{
  margin:0;
}
.faq_modal_wrp ul li span {
}

.login_modal_form_wrp {
  padding: 0 65px;
}
.login_modal_title {
    background-color: #E43433;
    color: #FFFFFF;
    height: 60px;
    margin: 50px 0 30px;
    padding-top: 11px;
    position: relative;
    text-align: center;
}
.login_modal_title > h1 {
  font-size: 40px;
  line-height: 1;
  margin: 0;
  position: relative;
}
.login_modal_title:before, .login_modal_title:after {
  background-color: #E43433;
  content: "";
  height: 100%;
  left: -24px;
  position: absolute;
  top: 0;
  width: 24px;
}
.login_modal_title:after {
  left: auto;
  right: -24px;
}
.login_modal_title > h1:before, .login_modal_title > h1:after { 
    border-left: 24px solid rgba(0, 0, 0, 0);
    border-top: 24px solid #E85D30;
    bottom: -33px;
    content: "";
    height: 0;
    left: -24px;
    position: absolute;
    width: 0; 
}
.login_modal_title > h1:after { 
    border-left: medium none;
    border-right: 24px solid rgba(0, 0, 0, 0);
    left: auto;
    right: -24px;
}
.social_login {
  text-align: center;
}
.social_login a.facebook_icon, .social_login a.gplus_icon {
  box-shadow: none;
}
.social_login > span {
  color: #002F49;
  font-size: 25px;
  margin: 0 10px;
}
.social_login > p {
  color: #02314A;
  font-size: 28px;
  margin: 20px 0 15px;
}
.login_modal_form .form_group > input {
  border: medium none;
  border-bottom: 2px solid #002F49;
  color: #8D98A1;
  font-size: 28px;
  width: 100%;
}
.form_group {
  margin-bottom: 14px;
}
.login_modal_form .form_group {
  margin-bottom: 30px;
}
.login_modal_form .form_group > input.login_mail, .login_modal_form .form_group > input.login_pas {
    background-image: url("../img/login_icon1.jpg");
    background-position: 96% 9px;
    background-repeat: no-repeat;
}
.login_modal_form .form_group > input.login_pas {
    background-image: url("../img/login_icon2.jpg");
    background-position: 96% 14px;
}
.forgot_pass_row {
  font-size: 19px;
}
.forgot_pass_row .forgot_pass {
  float: right;
}
.forgot_pass_row label {
  cursor: pointer;
  font-weight: normal;
}
.login_btn {
  margin: 30px 0;
  text-align: center;
}
.login_btn > button {
  background-color: #002F49;
  border: medium none;
  border-radius: 16px;
  color: #FFFFFF;
  font-size: 28px;
  height: 50px;
  width: 256px;
}
.login_btn > button:hover {
  opacity:0.7;
}
.not_reg_yet {
  margin-bottom: 30px;
  text-align: center;
}
.not_reg_yet > a {
  color: #234459;
  font-size: 21px;
}

.signup_modal_wrp .modal-content {
  padding: 33px;
}
.signup_modal_tab_wrp {
  background-color: #012F49;
  color: #FFFFFF;
}
.signup_modal_form {
  margin: 0 auto;
  padding-bottom: 25px;
  max-width: 410px;
}
.signup_modal_tab_wrp > h1 {
    font-size: 20px;
    margin: 0;
    padding: 28px 0 8px;
    text-align: center
}
.signup_modal_tab {
  list-style: none outside none;
  margin: 0 0 14px;
  overflow: hidden;
  padding: 0;
}
.signup_modal_tab li{
    float: left;
    padding: 0 4px;
    text-align: center;
    width: 50%;
}
.signup_modal_tab li a{
    background-color: #40637A;
    border-radius: 6px;
    color: #8097A4;
    display: block;
    font-size: 17px;
    line-height: 1;
    padding: 5px 0;
    text-transform: uppercase;
}
.signup_modal_tab li a:hover, .signup_modal_tab li a:focus, .signup_modal_tab li.active a{
    color: #FFFFFF;
}
.signup_individual_form .social_signup {
  text-align: center;
}
.signup_individual_form .social_signup a {
  background-color: #295496;
  border: 1px solid #FFFFFF;
  color: #FFFFFF;
  display: inline-block;
  font-size: 14px;
  height: 25px;
  line-height: 1;
  margin: 0 7px;
  padding-top: 5px;
  width: 72px;
}
.signup_individual_form .social_signup a.gplus_icon {
  background-color: #E52B2C;
}
.signup_individual_form .social_signup > p {
  font-size: 12px;
  margin: 6px 0;
  text-transform: uppercase;
}
.signup_modal_form .form_group input {
  border: medium none;
  font-size: 14px;
  height: 25px;
  padding: 0 10px;
  width: 100%;
  color: #444;
}
.signup_individual_form input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #F9C332;
}
.signup_individual_form input::-moz-placeholder { /* Firefox 19+ */
  color: #F9C332;
}
.signup_individual_form input:-ms-input-placeholder { /* IE 10+ */
  color: #F9C332;
}
.signup_individual_form input:-moz-placeholder { /* Firefox 18- */
  color: #F9C332;
}

.signup_organization_form input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #7F96AA;
}
.signup_organization_form input::-moz-placeholder { /* Firefox 19+ */
  color: #7F96AA;
}
.signup_organization_form input:-ms-input-placeholder { /* IE 10+ */
  color: #7F96AA;
}
.signup_organization_form input:-moz-placeholder { /* Firefox 18- */
  color: #7F96AA;
}

.signup_modal_form .form_group .signup_ind_birth, .signup_modal_form .form_group .signup_ind_gender {
  float: left;
  margin-right: 1%;
  width: 49%;
}
.signup_modal_form .form_group .signup_ind_gender {
  border: medium none;
  color: #444;
  height: 25px;
  margin-left: 1%;
  margin-right: 0;
}
.signup_modal_chkbox {
  font-size:12px;
  margin-top: 30px;
  text-align: center;
}
.signup_modal_chkbox label {
  font-family: 'latoblack';
}
.signup_modal_chkbox a {
  color:#FFFFFF;
  text-decoration:underline;
}
.signup_modal_chkbox > div .signup_ind_chkbox {
  margin: 0 7px 0 0;
  position: relative;
  top: 3px;
}
.signup_modal_chkbox > button {
  background-color: #79B049;
  border: medium none;
  border-radius: 5px;
  font-size: 14px;
  padding: 4px 55px;
}
.signup_modal_chkbox > button:hover {
  opacity:0.7;
}
.signup_organization_form .signup_modal_chkbox {
  margin-top: 25px;
}
.signup_ind_gender::-ms-expand{
  display:none;
}
.signup_ind_gender {
    -moz-appearance: none;
    appearance: none;
    -webkit-appearance: none; 
    background-image: url("../img/btm-arrow.png");
    background-position: 95% center;
    background-repeat: no-repeat;
  cursor: pointer;
    text-indent: 1px;
    text-overflow: "";
}



.others_page_wrp .header {
  background-color: #012F49;
}








/*Modal*/
/* .modal-transparent */

.modal-transparent {
  background: transparent;
}
.modal-transparent .modal-content {
  background: transparent;
}
.modal-backdrop.modal-backdrop-transparent {
  background: transparent;
}
.modal-backdrop.modal-backdrop-transparent.in {
  opacity: .9;
  filter: alpha(opacity=90);
}

/* .modal-fullscreen */

.modal-fullscreen {
  background: rgba(0,0,0,.5);
}
.modal-fullscreen .modal-content {
  background: transparent;
  border: 0;
  -webkit-box-shadow: none;
  box-shadow: none;
}
.modal-backdrop.modal-backdrop-fullscreen {
  background: transparent;
}
.modal-backdrop.modal-backdrop-fullscreen.in {
  opacity: .97;
  filter: alpha(opacity=97);
}

/* .modal-fullscreen size: we use Bootstrap media query breakpoints */

.modal-fullscreen .modal-dialog {
  margin: 0;
  margin-right: auto;
  margin-left: auto;
  width: 100%;
  background: #fff;
  padding: 50px 20px;
  border-radius: 10px;
  margin-top: 10px;
}
@media (min-width: 768px) {
  .modal-fullscreen .modal-dialog {
    width: 500px;
  }
}
@media (min-width: 992px) {
  .modal-fullscreen .modal-dialog {
    width: 700px;
  }
}
@media (min-width: 1200px) {
  .modal-fullscreen .modal-dialog {
     width: 900px;
  }
}


/*form*/
.form.inputs-underline label:not(.no-margin), .input-group.inputs-underline label:not(.no-margin) {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
  opacity: 0.7;
  font-size: 10px;
  font-weight: 800;
  text-transform: uppercase;
  margin-bottom: 0;
  position: relative;
  bottom: -5px;
}
.form.inputs-underline input[type="text"], .form.inputs-underline input[type="email"], .form.inputs-underline input[type="date"], .form.inputs-underline input[type="time"], .form.inputs-underline input[type="search"], .form.inputs-underline input[type="password"], .form.inputs-underline input[type="number"], .form.inputs-underline input[type="tel"], .form.inputs-underline textarea.form-control, .input-group.inputs-underline input[type="text"], .input-group.inputs-underline input[type="email"], .input-group.inputs-underline input[type="date"], .input-group.inputs-underline input[type="time"], .input-group.inputs-underline input[type="search"], .input-group.inputs-underline input[type="password"], .input-group.inputs-underline input[type="number"], .input-group.inputs-underline input[type="tel"], .input-group.inputs-underline textarea.form-control {
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  -moz-border-radius: 0px;
  -webkit-border-radius: 0px;
  border-radius: 0px;
  -webkit-appearance: none;
  background-color: transparent;
  border: none;
  border-bottom: 2px solid rgba(0, 0, 0, 0.08);
  padding-left: 0;
  padding-right: 0;
}
.form.inputs-underline input[type="text"]:active, .form.inputs-underline input[type="text"]:focus, .form.inputs-underline input[type="email"]:active, .form.inputs-underline input[type="email"]:focus, .form.inputs-underline input[type="date"]:active, .form.inputs-underline input[type="date"]:focus, .form.inputs-underline input[type="time"]:active, .form.inputs-underline input[type="time"]:focus, .form.inputs-underline input[type="search"]:active, .form.inputs-underline input[type="search"]:focus, .form.inputs-underline input[type="password"]:active, .form.inputs-underline input[type="password"]:focus, .form.inputs-underline input[type="number"]:active, .form.inputs-underline input[type="number"]:focus, .form.inputs-underline input[type="tel"]:active, .form.inputs-underline input[type="tel"]:focus, .form.inputs-underline textarea.form-control:active, .form.inputs-underline textarea.form-control:focus, .input-group.inputs-underline input[type="text"]:active, .input-group.inputs-underline input[type="text"]:focus, .input-group.inputs-underline input[type="email"]:active, .input-group.inputs-underline input[type="email"]:focus, .input-group.inputs-underline input[type="date"]:active, .input-group.inputs-underline input[type="date"]:focus, .input-group.inputs-underline input[type="time"]:active, .input-group.inputs-underline input[type="time"]:focus, .input-group.inputs-underline input[type="search"]:active, .input-group.inputs-underline input[type="search"]:focus, .input-group.inputs-underline input[type="password"]:active, .input-group.inputs-underline input[type="password"]:focus, .input-group.inputs-underline input[type="number"]:active, .input-group.inputs-underline input[type="number"]:focus, .input-group.inputs-underline input[type="tel"]:active, .input-group.inputs-underline input[type="tel"]:focus, .input-group.inputs-underline textarea.form-control:active, .input-group.inputs-underline textarea.form-control:focus {
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  border-bottom: 1px solid #686868;
    padding-left: 0px;
}
.form.inputs-underline input[type="text"]:hover, .form.inputs-underline input[type="email"]:hover, .form.inputs-underline input[type="date"]:hover, .form.inputs-underline input[type="time"]:hover, .form.inputs-underline input[type="search"]:hover, .form.inputs-underline input[type="password"]:hover, .form.inputs-underline input[type="number"]:hover, .form.inputs-underline input[type="tel"]:hover, .form.inputs-underline textarea.form-control:hover, .input-group.inputs-underline input[type="text"]:hover, .input-group.inputs-underline input[type="email"]:hover, .input-group.inputs-underline input[type="date"]:hover, .input-group.inputs-underline input[type="time"]:hover, .input-group.inputs-underline input[type="search"]:hover, .input-group.inputs-underline input[type="password"]:hover, .input-group.inputs-underline input[type="number"]:hover, .input-group.inputs-underline input[type="tel"]:hover, .input-group.inputs-underline textarea.form-control:hover {
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  border-bottom: 2px solid rgba(0, 0, 0, 0.1);
}
.form.inputs-underline .input-group .btn, .input-group.inputs-underline .input-group .btn {
  background-color: transparent;
  border-bottom: 2px solid rgba(0, 0, 0, 0.08);
  padding: 8px 12px 9px 12px;
}
.form.inputs-underline .input-group-btn .btn, .input-group.inputs-underline .input-group-btn .btn {
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
  -moz-transition: 0.3s ease;
  -webkit-transition: 0.3s ease;
  transition: 0.3s ease;
  position: relative;
  border-color: transparent;
  border-bottom: 2px solid rgba(0, 0, 0, 0.08);
  padding: 14px 12px 13px 12px;
}
.form.inputs-underline .input-group-btn .btn:active, .form.inputs-underline .input-group-btn .btn:focus, .form.inputs-underline .input-group-btn .btn:hover, .form.inputs-underline .input-group-btn .btn:active:focus, .form.inputs-underline .input-group-btn .btn:active:hover, .input-group.inputs-underline .input-group-btn .btn:active, .input-group.inputs-underline .input-group-btn .btn:focus, .input-group.inputs-underline .input-group-btn .btn:hover, .input-group.inputs-underline .input-group-btn .btn:active:focus, .input-group.inputs-underline .input-group-btn .btn:active:hover {
  border-color: rgba(0, 0, 0, 0.1);
}
.form.inputs-underline .input-group-btn .btn:active:after, .form.inputs-underline .input-group-btn .btn:focus:after, .form.inputs-underline .input-group-btn .btn:hover:after, .form.inputs-underline .input-group-btn .btn:active:focus:after, .form.inputs-underline .input-group-btn .btn:active:hover:after, .input-group.inputs-underline .input-group-btn .btn:active:after, .input-group.inputs-underline .input-group-btn .btn:focus:after, .input-group.inputs-underline .input-group-btn .btn:hover:after, .input-group.inputs-underline .input-group-btn .btn:active:focus:after, .input-group.inputs-underline .input-group-btn .btn:active:hover:after {
  background-color: rgba(0, 0, 0, 0.1);
}
.form.inputs-underline .input-group-btn .btn:after, .input-group.inputs-underline .input-group-btn .btn:after {
  -moz-transition: 0.3s ease;
  -webkit-transition: 0.3s ease;
  transition: 0.3s ease;
  background-color: transparent;
  width: 100%;
  height: 100%;
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
}
.form.inputs-underline .bootstrap-select, .input-group.inputs-underline .bootstrap-select {
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
}
.form.inputs-underline .bootstrap-select .btn, .input-group.inputs-underline .bootstrap-select .btn {
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  background-color: transparent;
  border: none;
  border-bottom: 2px solid rgba(0, 0, 0, 0.08);
  color: inherit;
  padding-left: 0 !important;
  outline: none !important;
}
.form.inputs-underline .bootstrap-select .btn:active, .form.inputs-underline .bootstrap-select .btn:focus, .form.inputs-underline .bootstrap-select .btn:hover, .input-group.inputs-underline .bootstrap-select .btn:active, .input-group.inputs-underline .bootstrap-select .btn:focus, .input-group.inputs-underline .bootstrap-select .btn:hover {
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  background-color: transparent;
  color: inherit;
}
.form.inputs-underline .bootstrap-select .btn:active:after, .form.inputs-underline .bootstrap-select .btn:focus:after, .form.inputs-underline .bootstrap-select .btn:hover:after, .input-group.inputs-underline .bootstrap-select .btn:active:after, .input-group.inputs-underline .bootstrap-select .btn:focus:after, .input-group.inputs-underline .bootstrap-select .btn:hover:after {
  display: none;
}
.form.inputs-underline .bootstrap-select > .dropdown-toggle.bs-placeholder, .input-group.inputs-underline .bootstrap-select > .dropdown-toggle.bs-placeholder {
  color: rgba(0, 0, 0, 0.3);
}
.form.inputs-underline select, .form.inputs-underline select.form-control, .input-group.inputs-underline select, .input-group.inputs-underline select.form-control {
  background-color: transparent;
  box-shadow: none;
  border: none;
  border-bottom: 2px solid rgba(0, 0, 0, 0.1);
  color: inherit;
  padding-left: 0;
  padding-right: 0;
  outline: none !important;
}
.form.inputs-underline select:hover, .form.inputs-underline select.form-control:hover, .input-group.inputs-underline select:hover, .input-group.inputs-underline select.form-control:hover {
  cursor: pointer;
}
.form.inputs-underline select option[value=""], .form.inputs-underline select.form-control option[value=""], .input-group.inputs-underline select option[value=""], .input-group.inputs-underline select.form-control option[value=""] {
  color: rgba(0, 0, 0, 0.5);
}
.form.inputs-underline ::-webkit-input-placeholder, .input-group.inputs-underline ::-webkit-input-placeholder {
  color: rgba(0, 0, 0, 0.3);
}
.form.inputs-underline :-moz-placeholder, .input-group.inputs-underline :-moz-placeholder {
  color: rgba(0, 0, 0, 0.3);
}
.form.inputs-underline ::-moz-placeholder, .input-group.inputs-underline ::-moz-placeholder {
  color: rgba(0, 0, 0, 0.3);
}
.form.inputs-underline :-ms-input-placeholder, .input-group.inputs-underline :-ms-input-placeholder {
  color: rgba(0, 0, 0, 0.3);
}
.form {
  position: relative;
}
.form.vertical .form-group {
  margin-bottom: 0;
}
.form.horizontal form {
  -moz-box-shadow: 0px 3px 15px rgba(0, 0, 0, 0.33);
  -webkit-box-shadow: 0px 3px 15px rgba(0, 0, 0, 0.33);
  box-shadow: 0px 3px 15px rgba(0, 0, 0, 0.33);
  background-color: #4611a7;
  display: table;
  width: 100%;
  height: 100%;
}
.form.horizontal form ::-webkit-input-placeholder {
  color: #7F96AA;
}
.form.horizontal form :-moz-placeholder {
  color: #7F96AA;
}
.form.horizontal form ::-moz-placeholder {
  color: #7F96AA;
}
.form.horizontal form :-ms-input-placeholder {
  color: #7F96AA;
}
.form.horizontal .row > [class^="col-"], .form.horizontal .row > [class*=" col-"] {
  padding-right: 10px;
  padding-left: 10px;
}
.form.horizontal .row, .form.horizontal .container {
  height: inherit;
}
.form.horizontal input[type="text"], .form.horizontal input[type="email"], .form.horizontal input[type="date"], .form.horizontal input[type="time"], .form.horizontal input[type="search"], .form.horizontal input[type="password"], .form.horizontal input[type="number"], .form.horizontal input[type="tel"], .form.horizontal textarea.form-control {
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  background-color: #fff;
  border-bottom: none;
  color: inherit;
}
.form.horizontal input[type="text"]:active, .form.horizontal input[type="text"]:focus, .form.horizontal input[type="text"]:hover, .form.horizontal input[type="email"]:active, .form.horizontal input[type="email"]:focus, .form.horizontal input[type="email"]:hover, .form.horizontal input[type="date"]:active, .form.horizontal input[type="date"]:focus, .form.horizontal input[type="date"]:hover, .form.horizontal input[type="time"]:active, .form.horizontal input[type="time"]:focus, .form.horizontal input[type="time"]:hover, .form.horizontal input[type="search"]:active, .form.horizontal input[type="search"]:focus, .form.horizontal input[type="search"]:hover, .form.horizontal input[type="password"]:active, .form.horizontal input[type="password"]:focus, .form.horizontal input[type="password"]:hover, .form.horizontal input[type="number"]:active, .form.horizontal input[type="number"]:focus, .form.horizontal input[type="number"]:hover, .form.horizontal input[type="tel"]:active, .form.horizontal input[type="tel"]:focus, .form.horizontal input[type="tel"]:hover, .form.horizontal textarea.form-control:active, .form.horizontal textarea.form-control:focus, .form.horizontal textarea.form-control:hover {
  background-color: #fafafa;
  border-bottom: none;
}
.form.horizontal select.form-control, .form.horizontal select {
  -moz-box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.2);
  box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.2);
  -moz-transition: 0.3s ease;
  -webkit-transition: 0.3s ease;
  transition: 0.3s ease;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
  background-color: #fff;
  color: inherit;
  border-bottom: none;
  min-height: 43px;
}
.form.horizontal select.form-control:active, .form.horizontal select.form-control:focus, .form.horizontal select:active, .form.horizontal select:focus {
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  border-bottom: none;
}
.form.horizontal select.form-control:hover, .form.horizontal select:hover {
  background-color: #fafafa;
}
.form.horizontal .bootstrap-select .btn {
  background-color: #fff;
  border-bottom: none;
  color: inherit;
}
.form.horizontal .bootstrap-select .btn:active, .form.horizontal .bootstrap-select .btn:focus, .form.horizontal .bootstrap-select .btn:hover {
  background-color: #fafafa;
  color: inherit;
}
.form.horizontal .bootstrap-select > .dropdown-toggle.bs-placeholder {
  color: rgba(0, 0, 0, 0.4);
}
.form.horizontal .btn[type=submit] {
  margin-top: 0;
  width: 100%;
  text-align: center;
}
.form.horizontal .btn[type=submit]:before {
  display: none;
}
.form.horizontal .btn[type=submit] i {
  margin-left: -5px;
}
.form.horizontal.position-top {
  top: 40px;
}
.form.horizontal.position-bottom {
  bottom: 0;
}
.form.horizontal.position-bottom form {
  -moz-transform: translateY(-100%);
  -ms-transform: translateY(-100%);
  -webkit-transform: translateY(-100%);
  transform: translateY(-100%);
  position: relative;
  bottom: 40px;
}
.form .checkboxes {
  margin-bottom: 0;
}
.form.has-padding {
  padding-top: 40px;
  padding-bottom: 30px;
}
.form.no-background {
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  background-color: transparent !important;
}
.form.no-background form {
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  background-color: transparent !important;
}
.form label {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
  opacity: 0.8;
  font-size: 13px;
  text-transform: none;
  margin-bottom: 8px;
  color: #012F49;
}
.form label.no-margin {
  filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
  opacity: 1;
  margin-bottom: 0;
}
.form h3 {
  margin-bottom: 10px;
  color: #E43533;
}
.form .btn[type=submit] {
  -moz-box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.2);
  box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.2);
}
.form.inputs-dark form ::-webkit-input-placeholder {
  color: rgba(255, 255, 255, 0.8);
}
.form.inputs-dark form :-moz-placeholder {
  color: rgba(255, 255, 255, 0.8);
}
.form.inputs-dark form ::-moz-placeholder {
  color: rgba(255, 255, 255, 0.8);
}
.form.inputs-dark form :-ms-input-placeholder {
  color: rgba(255, 255, 255, 0.8);
}
.form.inputs-dark input[type="text"], .form.inputs-dark input[type="email"], .form.inputs-dark input[type="date"], .form.inputs-dark input[type="time"], .form.inputs-dark input[type="search"], .form.inputs-dark input[type="password"], .form.inputs-dark input[type="number"], .form.inputs-dark input[type="tel"], .form.inputs-dark textarea.form-control {
  /*background-color: darken($color-default, 8%);*/
  -moz-box-shadow: inset 0px 0px 0px 30px rgba(0, 0, 0, 0.23);
  -webkit-box-shadow: inset 0px 0px 0px 30px rgba(0, 0, 0, 0.23);
  box-shadow: inset 0px 0px 0px 30px rgba(0, 0, 0, 0.23);
  color: #fff;
  background-color: #4611a7;
}
.form.inputs-dark input[type="text"]:active, .form.inputs-dark input[type="text"]:focus, .form.inputs-dark input[type="text"]:hover, .form.inputs-dark input[type="email"]:active, .form.inputs-dark input[type="email"]:focus, .form.inputs-dark input[type="email"]:hover, .form.inputs-dark input[type="date"]:active, .form.inputs-dark input[type="date"]:focus, .form.inputs-dark input[type="date"]:hover, .form.inputs-dark input[type="time"]:active, .form.inputs-dark input[type="time"]:focus, .form.inputs-dark input[type="time"]:hover, .form.inputs-dark input[type="search"]:active, .form.inputs-dark input[type="search"]:focus, .form.inputs-dark input[type="search"]:hover, .form.inputs-dark input[type="password"]:active, .form.inputs-dark input[type="password"]:focus, .form.inputs-dark input[type="password"]:hover, .form.inputs-dark input[type="number"]:active, .form.inputs-dark input[type="number"]:focus, .form.inputs-dark input[type="number"]:hover, .form.inputs-dark input[type="tel"]:active, .form.inputs-dark input[type="tel"]:focus, .form.inputs-dark input[type="tel"]:hover, .form.inputs-dark textarea.form-control:active, .form.inputs-dark textarea.form-control:focus, .form.inputs-dark textarea.form-control:hover {
  /*background-color: darken($color-default, 12%);*/
  -moz-box-shadow: inset 0px 0px 0px 30px rgba(0, 0, 0, 0.4);
  -webkit-box-shadow: inset 0px 0px 0px 30px rgba(0, 0, 0, 0.4);
  box-shadow: inset 0px 0px 0px 30px rgba(0, 0, 0, 0.4);
  background-color: #4611a7;
  border-bottom: none;
}
.form.inputs-dark select.form-control, .form.inputs-dark select {
  -moz-box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.2), inset 0px 0px 0px 30px rgba(0, 0, 0, 0.25);
  -webkit-box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.2), inset 0px 0px 0px 30px rgba(0, 0, 0, 0.25);
  box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.2), inset 0px 0px 0px 30px rgba(0, 0, 0, 0.25);
  background-color: #4611a7;
  color: #fff;
  border-bottom: none;
}
.form.inputs-dark select.form-control:active, .form.inputs-dark select.form-control:focus, .form.inputs-dark select:active, .form.inputs-dark select:focus {
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  border-bottom: none;
}
.form.inputs-dark select.form-control:hover, .form.inputs-dark select:hover {
  -moz-box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.2), inset 0px 0px 0px 30px rgba(0, 0, 0, 0.35);
  -webkit-box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.2), inset 0px 0px 0px 30px rgba(0, 0, 0, 0.35);
  box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.2), inset 0px 0px 0px 30px rgba(0, 0, 0, 0.35);
  background-color: #4611a7;
}
.form.inputs-dark .bootstrap-select {
  -moz-box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.2);
  box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.2);
}
.form.inputs-dark .bootstrap-select .btn {
  -moz-transition: 0.3s ease;
  -webkit-transition: 0.3s ease;
  transition: 0.3s ease;
  position: relative;
  border-color: rgba(0, 0, 0, 0.2);
  background-color: #4611a7;
  color: #fff;
  border-bottom: none;
}
.form.inputs-dark .bootstrap-select .btn:active, .form.inputs-dark .bootstrap-select .btn:focus, .form.inputs-dark .bootstrap-select .btn:hover, .form.inputs-dark .bootstrap-select .btn:active:focus, .form.inputs-dark .bootstrap-select .btn:active:hover {
  border-color: rgba(0, 0, 0, 0.3);
}
.form.inputs-dark .bootstrap-select .btn:active:after, .form.inputs-dark .bootstrap-select .btn:focus:after, .form.inputs-dark .bootstrap-select .btn:hover:after, .form.inputs-dark .bootstrap-select .btn:active:focus:after, .form.inputs-dark .bootstrap-select .btn:active:hover:after {
  background-color: rgba(0, 0, 0, 0.3);
}
.form.inputs-dark .bootstrap-select .btn:after {
  -moz-transition: 0.3s ease;
  -webkit-transition: 0.3s ease;
  transition: 0.3s ease;
  background-color: rgba(0, 0, 0, 0.2);
  width: 100%;
  height: 100%;
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
}
.form.inputs-dark .bootstrap-select .btn:active, .form.inputs-dark .bootstrap-select .btn:focus, .form.inputs-dark .bootstrap-select .btn:hover {
  color: #fff;
  background-color: #4611a7;
}
.form.inputs-dark .bootstrap-select > .dropdown-toggle.bs-placeholder {
  color: rgba(255, 255, 255, 0.8);
}
.form.inputs-dark .btn[type=submit] {
  /*background-color: darken($color-default, 15%);*/
}
.form.inputs-dark .checkboxes {
  color: #fff;
}
.form.inputs-dark .icheckbox {
  -moz-box-shadow: inset 0px 0px 0px 2px rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: inset 0px 0px 0px 2px rgba(0, 0, 0, 0.1);
  box-shadow: inset 0px 0px 0px 2px rgba(0, 0, 0, 0.1);
  background-color: rgba(0, 0, 0, 0.3);
}
.form.inputs-dark .icheckbox:after {
  color: #fff;
}
.form.inputs-dark .ui-slider .noUi-base {
  /*background-color: lighten($color-default, 20%);*/
  background-color: rgba(255, 255, 255, 0.15);
}
.form.inputs-dark .ui-slider .noUi-base .noUi-connect {
  background-color: #fff;
}
.form.inputs-dark .ui-slider .noUi-base .noUi-background {
  /*background-color: lighten($color-default, 20%);*/
  background-color: rgba(0, 0, 0, 0.7);
}
.form.inputs-dark .ui-slider .noUi-base .noUi-handle {
  border: 2px solid #fff;
  background-color: #4611a7;
}
.form.inputs-dark .ui-slider .noUi-base .noUi-handle:hover, .form.inputs-dark .ui-slider .noUi-base .noUi-handle.noUi-active {
  -moz-box-shadow: 0px 0px 0px 8px rgba(255, 255, 255, 0.07);
  -webkit-box-shadow: 0px 0px 0px 8px rgba(255, 255, 255, 0.07);
  box-shadow: 0px 0px 0px 8px rgba(255, 255, 255, 0.07);
}
.form.inputs-dark .ui-slider .values {
  color: #fff;
}
.form.inputs-dark .ui-slider .values input {
  background-color: transparent;
  border: none;
  width: 49%;
}
.form .btn[type=submit] {
  padding: 13px;
  margin-top: -2px;
/*  background: #E65D2E;
  border-color: #E65D2E;*/
}
.panel-group .panel {
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
  border: 2px solid rgba(0, 0, 0, 0.1);
}
.panel-group .panel-heading {
  -moz-transition: 0.3s ease;
  -webkit-transition: 0.3s ease;
  transition: 0.3s ease;
  background-color: transparent;
  padding: 0px;
}
.panel-group .panel-heading:hover {
  background-color: rgba(0, 0, 0, 0.03);
}
.panel-group .panel-heading .panel-title {
  font-weight: bold;
  font-size: 14px;
}
.panel-group .panel-heading .panel-title a {
  padding: 15px;
  display: block;
  position: relative;
  color: #012F49;
}
.panel-group .panel-heading .panel-title a:after {
  text-shadow: none;
  -webkit-font-smoothing: antialiased;
  font-family: 'ElegantIcons';
  speak: none;
  font-weight: normal;
  font-variant: normal;
  line-height: 1;
  text-transform: none;
  position: absolute;
  top: 0;
  right: 15px;
  bottom: 0;
  margin: auto;
  height: 18px;
  font-size: 18px;
}
.panel-group .panel-heading .panel-title a[aria-expanded="false"]:after {
  content: "L";
}
.panel-group .panel-heading .panel-title a[aria-expanded="true"]:after {
  content: "K";
}
.panel-group .panel-heading .panel-title a i {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=30);
  opacity: 0.3;
  margin-right: 8px;
}

.panel-default > .panel-heading + .panel-collapse > .panel-body {
  border-top-color: transparent;
}

.file-upload {
  position: relative;
  height: 70px;
  margin-bottom: 20px;
  margin-top: 20px;
}
.file-upload .file-upload-input {
  -moz-transition: 0.3s ease;
  -webkit-transition: 0.3s ease;
  transition: 0.3s ease;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  background-color: rgba(0, 0, 0, 0.03);
  width: 100%;
  border: 2px dashed rgba(0, 0, 0, 0.1);
  height: 70px;
  text-align: center;
  cursor: pointer;
  position: relative;
  display: inline-block;
  width: 100%;
  padding: 70px 0 0 0;
  overflow: hidden;
  z-index: 1;
}
.file-upload .file-upload-input:hover {
  border: 2px dashed rgba(0, 0, 0, 0.2);
  background-color: rgba(0, 0, 0, 0.02);
}
.file-upload span {
  position: absolute;
  top: 0;
  bottom: 0;
  line-height: 75px;
  width: 100%;
  text-align: center;
  margin: auto;
  z-index: 0;
  left: 0;
  text-transform: uppercase;
  color: #E43533;
  font-size: 12px;
  font-weight: bold;
}

.file-upload-previews > .MultiFile-label {
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  background-color: rgba(0, 0, 0, 0.03);
  display: inline-block;
  border: 2px solid rgba(0, 0, 0, 0.1);
  padding: 10px;
  position: relative;
  margin-right: 10px;
  width: 100%;
}
.file-upload-previews span.MultiFile-label {
  -moz-box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.2);
  box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.2);
  position: relative;
  text-align: center;
  display: inline-block;
  margin: 10px;
}
.file-upload-previews span.MultiFile-label .MultiFile-title {
  position: absolute;
  background-color: rgba(0, 0, 0, 0.4);
  color: #fff;
  padding: 10px;
  bottom: 0;
  font-size: 12px;
  text-align: center;
  width: 100%;
}
.file-upload-previews span.MultiFile-label .MultiFile-preview {
  max-width: 200px !important;
  max-height: 150px !important;
}
.file-upload-previews .MultiFile-remove {
  -moz-box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.2);
  box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.2);
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  color: transparent;
  position: absolute;
  background-color: #ed2a21;
  width: 20px;
  height: 20px;
  top: -10px;
  right: -10px;
  z-index: 1;
}
.file-upload-previews .MultiFile-remove:after {
  text-shadow: none;
  -webkit-font-smoothing: antialiased;
  font-family: 'fontawesome';
  speak: none;
  font-weight: normal;
  font-variant: normal;
  line-height: 1;
  text-transform: none;
  content: "\f00d";
  color: #fff;
  top: -2px;
  position: relative;
  font-size: 10px;
}

.file-uploaded-images .image {
  height: 150px;
  display: inline-block;
  margin-bottom: 18px;
  margin-right: 15px;
  position: relative;
}
.file-uploaded-images .image figure {
  -moz-box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.2);
  box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.2);
  -moz-border-radius: 100%;
  -webkit-border-radius: 100%;
  border-radius: 100%;
  cursor: pointer;
  background-color: #ed2a21;
  width: 20px;
  height: 20px;
  position: absolute;
  right: -10px;
  top: -10px;
  content: "";
  text-align: center;
  line-height: 15px;
}
.file-uploaded-images .image figure i {
  color: #fff;
  font-size: 10px;
}
.file-uploaded-images .image img {
  height: 100%;
}
.horizontal-input-title strong {
  color: #012F49;
}
.wrapper strong {
  color: #012F49;
}

.btn-light-frame,
.btn-light-frame:hover,
.btn-light-frame:focus {
  background: #E65D2E;
  border-color: #E65D2E;
}
.note {
    color: #012F49;
}

span.filter-option.pull-left {
    color: #ccc;
}

